 .u-section-1 {
  min-height: 320px;
}

.u-section-1 .u-custom-html-1 {
  min-height: 320px;
  background-image: none;
  width: 100%;
  height: auto;
  margin: 0;
}

.u-section-1 .u-image-1 {
  min-height: 40px;
  background-image: url("images/slideshowtriangle_2280x401.png");
  background-position: 50% 50%;
  height: auto;
  margin-top: -40px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 191px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  order: 0;
  min-height: 191px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 30px 30px;
}

.u-section-2 .u-image-1 {
  height: 121px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  order: 0;
  min-height: 191px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 0 1px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 1px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 191px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-2 .u-image-1 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 157px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 111px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 72px;
    width: 81px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 111px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 2px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 5px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 165px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 165px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 0;
}

.u-section-3 .u-link-1 {
  margin: 10px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 165px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 136px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 104px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 104px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 11px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 7px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 661px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 671px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 50px;
  height: 50px;
  margin: 277px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  text-transform: uppercase;
  margin: 7px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 671px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 594px;
  width: 755px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 671px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  width: 50px;
  height: 50px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  text-transform: uppercase;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 245px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 600px;
  }

  .u-section-4 .u-image-2 {
    height: 530px;
    width: 658px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 600px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 182px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-4 .u-image-2 {
    height: 404px;
    width: 502px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-4 .u-image-2 {
    height: 258px;
    width: 320px;
  }
}/* link color - page specific */
a:link, a:visited, a:active {
  color: black;
}
a:hover {
  color: 0xAC9902;
} 